cpe:2.3:o:sgi:irix:6.5.15m:*:*:*:*:*:*:*
gr_osview in SGI IRIX does not drop privileges before opening files, which allows local users to overwrite arbitrary files via the -s option.
Max CVSS
2.1
EPSS Score
0.04%
Published
2005-05-02
Updated
2008-09-05
Unknown vulnerability in SGI IRIX 6.5 through 6.5.22m allows remote attackers to cause a denial of service via a certain UDP packet.
Max CVSS
5.0
EPSS Score
1.16%
Published
2004-05-05
Updated
2017-07-11
The syssgi SGI_IOPROBE system call in IRIX 6.5.20 through 6.5.24 allows local users to gain privileges by reading and writing to kernel memory.
Max CVSS
7.2
EPSS Score
0.04%
Published
2004-08-06
Updated
2017-07-11
Unknown vulnerability in the libcpr library for the Checkpoint/Restart (cpr) system on SGI IRIX 6.5.21f and earlier allows local users to truncate or overwrite certain files.
Max CVSS
2.1
EPSS Score
0.04%
Published
2003-08-27
Updated
2008-09-10
The DNS callbacks in nsd in SGI IRIX 6.5.x through 6.5.20f, and possibly earlier versions, do not perform sufficient sanity checking, with unknown impact.
Max CVSS
5.0
EPSS Score
0.08%
Published
2003-08-18
Updated
2008-09-05
Unknown vulnerability in nsd in SGI IRIX 6.5.x through 6.5.20f, and possibly earlier versions, allows attackers to cause a denial of service (memory consumption).
Max CVSS
5.0
EPSS Score
0.28%
Published
2003-08-18
Updated
2017-07-11
SGI IRIX 6.5.x through 6.5.20f, and possibly earlier versions, does not follow "-" entries in the /etc/group file, which may cause subsequent group membership entries to be processed inadvertently.
Max CVSS
4.6
EPSS Score
0.04%
Published
2003-08-18
Updated
2008-09-05
The Name Service Daemon (nsd), when running on an NIS master on SGI IRIX 6.5.x through 6.5.20f, and possibly earlier versions, allows remote attackers to cause a denial of service (crash) via a UDP port scan.
Max CVSS
5.0
EPSS Score
0.15%
Published
2003-08-18
Updated
2008-09-05
SGI IRIX before 6.5.21 allows local users to cause a denial of service (kernel panic) via a certain call to the PIOCSWATCH ioctl.
Max CVSS
2.1
EPSS Score
0.05%
Published
2004-02-03
Updated
2017-07-11
The LDAP name service (nsd) in IRIX 6.5.19 and earlier does not properly verify if the USERPASSWORD attribute has been provided by an LDAP server, which could allow attackers to log in without a password.
Max CVSS
9.8
EPSS Score
0.53%
Published
2003-05-12
Updated
2024-02-08
xfsdq in xfsdump does not create quota information files securely, which allows local users to gain root privileges.
Max CVSS
7.2
EPSS Score
0.04%
Published
2003-05-05
Updated
2008-09-10
The dtterm terminal emulator allows attackers to modify the window title via a certain character escape sequence and then insert it back to the command line in the user's terminal, e.g. when the user views a file containing the malicious sequence, which could allow the attacker to execute arbitrary commands.
Max CVSS
7.5
EPSS Score
0.29%
Published
2003-03-03
Updated
2018-10-30
Integer overflow in the xdrmem_getbytes() function, and possibly other functions, of XDR (external data representation) libraries derived from SunRPC, including libnsl, libc, glibc, and dietlibc, allows remote attackers to execute arbitrary code via certain integer values in length fields, a different vulnerability than CVE-2002-0391.
Max CVSS
7.5
EPSS Score
96.79%
Published
2003-03-25
Updated
2020-01-21
The Internet Group Management Protocol (IGMP) allows local users to cause a denial of service via an IGMP membership report to a target's Ethernet address instead of the Multicast group address, which causes the target to stop sending reports to the router and effectively disconnect the group from the network.
Max CVSS
4.9
EPSS Score
0.21%
Published
2002-12-31
Updated
2018-10-19
SGI IRIX 6.5 through 6.5.17 creates temporary desktop files with world-writable permissions, which allows local users to overwrite or corrupt those files.
Max CVSS
2.1
EPSS Score
0.04%
Published
2002-12-31
Updated
2008-09-05
Buffer overflow in uux in eoe.sw.uucp package of SGI IRIX 6.5 through 6.5.17 allows local users to execute arbitrary code via unknown attack vectors.
Max CVSS
4.6
EPSS Score
0.04%
Published
2002-12-31
Updated
2008-09-05
Unknown vulnerability in the AUTH_DES authentication for RPC in Solaris 2.5.1, 2.6, and 7, SGI IRIX 6.5 to 6.5.19f, and possibly other platforms, allows remote attackers to gain privileges.
Max CVSS
10.0
EPSS Score
1.13%
Published
2002-12-27
Updated
2018-10-30
mv in IRIX 6.5 creates a directory with world-writable permissions while moving a directory, which could allow local users to modify files and directories.
Max CVSS
3.6
EPSS Score
0.04%
Published
2003-04-02
Updated
2008-09-05
fsr_efs in IRIX 6.5 allows local users to conduct unauthorized file activities via a symlink attack, possibly via the .fsrlast file.
Max CVSS
4.6
EPSS Score
0.04%
Published
2003-04-02
Updated
2008-09-05
rpcbind in SGI IRIX, when using the -w command line switch, allows local users to overwrite arbitrary files via a symlink attack.
Max CVSS
4.6
EPSS Score
0.04%
Published
2003-04-02
Updated
2008-09-10
The Sun RPC functionality in multiple libc implementations does not provide a time-out mechanism when reading data from TCP connections, which allows remote attackers to cause a denial of service (hang).
Max CVSS
5.0
EPSS Score
2.88%
Published
2002-11-12
Updated
2017-10-10
xfsmd for IRIX 6.5 through 6.5.16 uses weak authentication, which allows remote attackers to call dangerous RPC functions, including those that can mount or unmount xfs file systems, to gain root privileges.
Max CVSS
10.0
EPSS Score
2.16%
Published
2002-07-03
Updated
2016-10-18
Unknown vulnerability in rpc.passwd in the nfs.sw.nis subsystem of SGI IRIX 6.5.15 and earlier allows local users to gain root privileges.
Max CVSS
7.2
EPSS Score
0.06%
Published
2002-06-18
Updated
2008-09-11
Unknown vulnerability in Mail for SGI IRIX 6.5 through 6.5.15f, and possibly earlier versions, when running with the -R option, allows local and remote attackers to cause a core dump.
Max CVSS
5.0
EPSS Score
0.92%
Published
2002-04-22
Updated
2008-09-05
Vulnerability in SGI IRIX 6.5.11 through 6.5.15f allows local users to cause privileged applications to dump core via the HOSTALIASES environment variable, which might allow the users to gain privileges.
Max CVSS
2.1
EPSS Score
0.04%
Published
2002-03-28
Updated
2008-09-05
30 vulnerabilities found
1 2
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!